IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YBIRIMADI' AND SYSOBJECTS.name = 'TBIRIM')
ALTER TABLE dbo.TBIRIM ADD
	YBIRIMADI nvarchar(150) null
GO
